@charset "utf-8";
/* CSS Document */
/*@author: writer; http://www.jcoop.xyz ; gabia(webhosting user;https://www.gabia.com/);http://blog.naver.com/tt2t2am1118*/
html, 
html * {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: Gotham, Helvetica Neue, Helvetica, Arial,"sans-serif";
}

body{
  	background-color: #040615;
	margin-left: auto;
	margin-right: auto;
}

h2 {
	 
}

a {
	text-decoration: none;
	font-size: 40px;
	color: #FFFFFF;
}
.sytle-logo {
	
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-top: 5px;	 
}

img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	min-width: 480px;
}

.sytle-logo img{
	margin-left: auto;
	margin-right: auto;
	width: 480px;
}

.text-pan0{
	text-align: center;
	background-color:  #05103A;
	padding: 70px 0px;
	color: #fff67c;
	border-left: 10px #040615 solid;
	border-right: 10px #040615 solid;
}

.text-pan0 p {
	font-size: 40px;
}

.text-pan {
	font-size: 40px;
	text-align: left;
	background-color:  #05103A;
	padding: 150px 10px;
	color: #fff67c;
	border-left: 10px #040615 solid;
	border-right: 10px #040615 solid;
}

.text-pan p {
	font-size: 40px;
	text-align: left;
	background-color:  #05103A;
	padding: 10px;
	color: #fff67c;
}

.navigation0 {
	text-align: center;
	font-size: 40px;
	background-color:  #05103A;
	padding: 50px 0px; 
	border-left: 15px #040615 solid;
	border-right: 15px #040615 solid;
}
.navigation {
	text-align: center;
	font-size: 40px;
	background-color:  #05103A;
	padding: 50px 0px; 
	border-left: 15px #040615 solid;
	border-right: 15px #040615 solid;
	
}

.navigation a {
	color: #05103A;
	font-size: 60px;
	background-color: white;
	border: 5px white solid;
}

.boxA {
	text-align: center;
	min-height: 200px;
	background-color: #05103A;
	 
}

.boxA a{
	color: #05103A;
	display: block;
	font-size: 40px;
	padding: 10px 0px;
	background-color: #ffffff;
}

.boxA a h2 {
	background-color: #05103A;
	padding: 10px;
	 
}

.context-title {
	text-align: center;
	background-color: #05103A;
	padding: 40px;
}

.context-title h2 {
	color: aqua;
	padding: 50px 0px;
}

.cotext-link-left {
	
    text-align: left; 
	background-color: #00071D;
	padding: 40px; 
	
}

.cotext-link-left a {
	
   background-color: #ffffff; 
   color: #00071D;
   font-size: 60px;
  
}


.cotext-link-left-blue-yellow a {
	
   text-align: right;
	background-color: #00071D;
	color: #fff67c;
	font-size: 40px;
	padding: 20px;
  
}


.cotext-link-right h2 {
	text-align: right;
	background-color: #00071D;
	color: #fff67c;
	font-size: 40px;
	padding: 20px;
}

.room-simple-map-total img {
	max-width: 480px;
	min-height: 300px;
}
.room-simple-map img{
	max-width: 300px;
	min-height: 700px;
	min-width: 700px;
}

.row-width-50m {
	max-width: 50px;
	 
}
 
.row-width-100m {
	width: 100px;
 
}

.col {
	width: 100%;
	float: left;
	padding: 5px 5px;
}

.col-color{
	color: #fff67c;
	font-size: 50px;
	text-align: center;
}

.col-color p {
	 
}

.col-width-50 {
	width: 50%;
}

.col-width-25 {
	 
	width: 25%;
}
 

.col-width-22 {
	width: 22%;
}

.col-pad8 {
	border: 1.5px #C0FF00 solid;
	padding: 3.9px 0px;
}
.col-pad4 {
	border: 1.5px #C0FF00 solid;
	padding: 31px 0px;
}

.col-pad3a {
	border: 1.5px #C0FF00 solid;
	padding: 58px 0px;
}

.col-width-100m{
	min-width:100px;
}
.col-width-12 {
	width: 12%;
}
 
.row:before, .row:after {
	content: "";
	display: table;
}

.row:after {
	clear: both;
}

@media (min-width: 768px){
	
.boxA a h2 {
	background-color: #05103A;
	padding: 10px;
	border-bottom: 5px white solid;
}	
	
.boxA-img1 {
	background-image: url(images/electronic-parts.jpg);
	background-size : cover;
	min-height: 300px;
	
}

.boxA-img2 {
	background-image: url(images/handicraft.jpg);
	background-size : cover;
	min-height: 300px;
}

.boxA-img3 {
	background-image: url(images/food.jpg);
	background-size : cover;
	min-height: 300px;
}

.boxA-img4 {
	background-image: url(images/delivery-parts.jpg);
	background-size : cover;
	min-height: 300px;
}

}
@media (min-width: 1024px){
}


